@charset "utf-8";
/* CSS Document */

body {
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

a {
	text-decoration: none;
}

a:hover {
	text-decoration: none;
}

h1 {
	font-family: 'nexa_boldregular';
	font-size: 34px;
	color: #00327e;
	margin: 0 0 15px 0;
	font-weight: normal;
}

h3 {
	font-family: "nexa";
	font-size: 22px;
	color: #00327E;
	margin: 0px 0px 15px;
	font-weight: bold;
}

p {
	line-height: 1.5em;
}

img {
	border: 0;
}

.wrapper {
	max-width: 1185px;
	min-width: 320px;
	width: 97%;
	margin: 0 auto;
	position: relative;
}

.clr {
	clear: both;
}

.form-group {
	margin-bottom: 5px;
}

.help-block {
	margin-bottom: 3px;
	margin-top: -1px;
	font-size: 11px;
}

.reservationMsgTable td {
	padding: 3px;
}

.table-no-border th, .table-no-border tr, .table-no-border td {
	border: 0 !important;
}

.show-desktop, .hide-tablet-600 {
	display: block;
}

.show-tablet, .show-tablet-600, .show-mobile {
	display: none;
}

a .aw-current-weather-inner h3 {
	background: rgba(0,0,0, 0.4) !important;
	padding: 10px !important;
	margin-top: 40px !important;
}

.metaDate {
	display: block;
	color: #7e7e7e;
	font-size: 11px;
	margin-bottom: 10px;
}

.readMore a {
	color: #fd4700;
	font-size: 11px;
	font-weight: bold;	
}

.btn-orange {
	background: #ff5c03;
	color: #fff;
}

	.btn-orange:hover {
		background: #fd4700;
		color: #fff;
	}


#header {
	background: url('../images/header_bg.jpg') repeat-x;
	height: 103px;
	width: 100%;
}

	#headerInner {
		
	}
	
		#logo {
			width: 489px;
			height: 100px;
			float: left;
			margin: 2px 0 0 0;
		}
		
			#logo img {
				height: 100px !important;
				width: auto !important;	
			}
		
		#headerRight {
			width: 600px;
			float: right;
			text-align: right;
		}
		
			.phoneNumber {
				font-size: 28px;
				color: #fff;
				text-shadow: 1px 1px 0 rgba(0,0,0,.75);
				display: block;
			}
			
			.phoneNumber2 {
				font-size: 20px;
				color: #fff;
				text-shadow: 1px 1px 0 rgba(0,0,0,.75);
				display: block;
				margin: -7px 0 5px 0;
			}
			
			.readReviews {
				color: #00385f;
				font-size: 12px;
				margin-top: 10px;
			}
			
				.readReviews a{
					color: #00385f;
				}
				
				.readReviews a:hover {
					text-decoration: underline;
				}
			
			#topFacebook {
				display: inline-block;
				width: 31px;
				float: right;
				margin: 2px 0 0 10px;
			}
			
			#bbb-logo {
				display: block;
				width: 61px;
				float: right;
				margin-left: 10px;
			}

/*-- MAIN MENU --*/
#menu {
	background: url('../images/menu_bg.jpg') repeat-x;
	height: 42px;
	width: 100%;
	position: relative;
	z-index: 3;
}

	#mobile-menu {
		color: #fff;
		padding-top: 5px;
		display: none;
		margin-left: 10px;
	}

	#menu ul {
		list-style: none;
		margin: 0;
		padding: 0;
		max-width: 1185px;
		min-width: 320px;
		width: 97%;
		margin: 0 auto;
	}
	
	#top-menu {
		max-width: 1185px;
		min-width: 320px;
		width: 97%;
		margin: 0 auto;
		position: relative;
	}
	
		#menu ul li {
			float: left;
			font-family: 'novecento_widemedium';
		}
		
		#menu ul li a {
			color: #fff;
			display: block;
			padding: 11px 14px 8px 14px;
			border-left: 1px solid #598fb5;
			border-right: 1px solid #003f6c;
			font-size: 16px;
			text-shadow: 1px 1px 0 rgba(0,0,0,.8);
			-o-transition:.5s;
			-ms-transition:.5s;
			-moz-transition:.5s;
			-webkit-transition:.5s;
			transition:.5s;
		}
			
			#menu ul li:last-child a {
				border-right: 0;
			}
			
			#menu ul li a:hover {
				background: #003e6a;
			}
		
		/* Sub Menu */
		#menu ul li:hover ul, #menu ul li:hover ul:hover {
			display: block;
		}
		
		#menu ul ul {
			position: absolute;
			z-index: 3;
            display: none;
			top: 42px;
		}
		
			#menu ul ul.active {
				display: block;	
			}
		
			#menu ul ul li {
				font-family: 'novecento_widebook';
			}
			
			#menu ul ul li a {
				color: #fff;
				display: block;
				padding: 8px 13px 5px 13px;
				border-left: 0;
				border-right: 1px solid #fff !important;
				font-size: 14px;
				text-shadow: 1px 1px 0 rgba(0,0,0,.8);
			}
			
				#menu ul ul li a:hover, #menu ul ul li a.active {
					background-color: rgba(0,0,0,.3);
				}
				
				#menu ul ul li:last-child a {
					border-right: 0px !important;
				}

			#sub-menu {
				opacity: 0;
				background-color: rgba(0,0,0,.6);
				position: relative;
				height: 33px;
				width: 100%;
				z-index: 2;
			}
			
				#sub-menu.active {
					opacity: 1;
				}
			
/*-- SLIDER --*/
#slider {
	position: relative;
	background: url('../images/slider_bg.jpg') bottom center no-repeat;
	display: block;
	height: 902px;
	width: 100%;
	z-index: 1;
	margin: -33px 0 0 0;
}

	#slider ul {
		height: 870px;
		position: relative;
		list-style: none;
		margin: 0;
		padding: 0;
		overflow: hidden;
		background: #000;
	}
		#slider ul li {
			position: absolute;
			top: 0;
			left: 0;	
			display: none;
		}
		
		#slider ul li img {
			min-width: 100%;
			width: 100%;
			height: auto;
			min-height: 450px;
		}

/* Search --*/

.searchContentLeft {
	width: 45%; 
	float: left;
	margin-top: 20px;
}

.searchContentRight {
	 width: 45%;
	 float: right;
}

.featured_prop {
	border: 1px solid #CCC;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.75);
	background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 52%, rgba(219,244,249,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(52%,rgba(255,255,255,1)), color-stop(100%,rgba(219,244,249,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 52%,rgba(219,244,249,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,1) 52%,rgba(219,244,249,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,1) 52%,rgba(219,244,249,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,255,255,1) 52%,rgba(219,244,249,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dbf4f9',GradientType=0 ); /* IE6-9 */

}

	.hd_featured {
		background: #00327e;
		padding: 10px;
		-webkit-border-top-left-radius: 3px;
		-webkit-border-top-right-radius: 3px;
		-moz-border-radius-topleft: 3px;
		-moz-border-radius-topright: 3px;
		border-top-left-radius: 3px;
		border-top-right-radius: 3px;
	}
	
		.hd_featured h3 {
			color: #fff;
			margin: 0;
			font-weight: normal;
			font-family: Nexa;
			font-size: 22px;
		}
		
		.fp_text {
			padding: 15px 20px;
		}
/*-- QUICK SEARCH--*/
#quickSearch {	
	position: absolute;	
	top: 240px;
	left: 0;
	z-index: 2;
	width: 100%;
}

	#quickSearchContent {
		
	}
	
		#quickSearchForm {
			background: rgba(255,255,255,.8);
			-webkit-border-radius: 10px;
			-moz-border-radius: 10px;
			border-radius: 10px;
			padding: 0px 8px 8px 8px;
			max-width: 337px;
			min-width: 300px;
			-webkit-box-shadow: 0px 0px 17px 0px rgba(0,0,0,0.75);
			-moz-box-shadow: 0px 0px 17px 0px rgba(0,0,0,0.75);
			box-shadow: 0px 0px 17px 0px rgba(0,0,0,0.75);
		}
		
		#quickSearchForm form {
			padding: 5px;
		}
		
		#quickSearchForm label {
			color: #00327e;
			font-weight: bold;
			font-size: 14px;
			margin-top: 5px;
			margin-bottom: 1px;	
		}
		
		#quickSearchForm .form-control {
			height: 30px;
			padding: 6px 8px;
			width: 100%;
		}
		.select-to {
			color: #00327e;
			margin: 0 5px;
		}
		
	.searchLinks {
		background: #b2e4f6;
		color: #00327e;
		padding: 4px 10px;
		font-size: 12px;
		-webkit-border-radius: 6px;
		-moz-border-radius: 6px;
		border-radius: 6px;
	}
	
/*-- CONTENT --*/
#contentHome, #content {
	background: url('../images/palms1.jpg') 100px bottom no-repeat;
	position: relative;
	min-height: 400px;
}
	#content {
		margin-top: -33px;
		padding-top: 50px;
	}

	#contentInner {
		color: #353535;
		position: relative;
		min-height: 580px;
		padding-bottom: 120px;
	}
	
		#contentLeft {
			max-width: 671px;
			width: 57%;
			float: left;
			border: 0px solid red;
		}
		
		#contentRight {
			max-width: 494px;
			width: 41%;
			float: right;
			border: 0px solid blue;
		}
	
	
	#sub-footer {
		position: absolute;
		bottom: 20px;
		left: 0;
	}
	
		#sub-footer img {
			display: inline-block;
		}

/*-- SPECIALS --*/
#specials {
	
}
	#specials h3 {
		background: #fd4700;
		color: #fff;
		text-transform: uppercase;
		padding: 5px 0 5px 10px;
		margin-bottom: 5px;
		font-weight: normal
	}

	#specials ul {
		list-style: none;
		padding: 0;
		margin: 0;
	}
	
	#specials ul li {
		border-bottom: 1px solid #a1a1a1;
		padding: 8px 8px 5px 8px;
		margin-bottom: 1px;
		-o-transition:.5s;
		-ms-transition:.5s;
		-moz-transition:.5s;
		-webkit-transition:.5s;
		transition:.5s;
	}
	
		#specials ul li:hover {
			background-color: #eef5fe;
		}	
		
		.specialsImg {
			max-width: 245px;
			width: 48%;
			float: left;
		}
		
			.specialsImg img {
				width: 100%;
				height: auto;
			}
		
		.specialsContent {
			color: #818181;	
			max-width: 245px;
			width: 48%;
			float: right;			
		}
		
		h3.specialsTitle {
			background: none !important;
			color: #1d1d1d !important;
			font-family: Arial, Helvetica, sans-serif;
			font-size: 16px;
			font-weight: bold;
			text-transform: none !important;
			margin: 0 !important;
			padding: 0 !important;	
		}
		
		.specialsLink {
			display: block;
			font-size: 11px;
		}
		
			.specialsLink a {
				color: #fd4700;	
			}
			
		.specialsDetails {			
			margin-top: 15px;
			width: 100%;
		}
		
			.specialsDetails td {
				font-size: 12px;
			}
			
			td.specialsDetailsLeft {
				text-align: left;
			}
			
			td.specialsDetailsRight {
				text-align: right;
			}
			
		.btn-availability {
			margin: 10px auto;
		}
		
		.specials-rates {
			width: 40%;
			float: right;
			font-size: 10px;
			margin-top: 8px;	
		}
		
		.specials-rates .price {
			font-size: 16px;
			font-weight: bold;
		}
/*-- WIDGETS --*/
.widgetBlock {
	color: #7e7e7e;
	font-size: 12px;
}

	.widgetBlock h3 {
		background: #00327e;
		color: #fff;
		font-family: 'nexa';
		font-size: 18px;
		padding: 12px;
		text-shadow: 1px 1px 0 rgba(0,0,0,.75);
		margin: 0 0 5px 0;
	}
	
	.widgetBlock img {
		float: left;
		margin-right: 5px;
	}
	
	.widgetBlock h4 {
		color: #000;
		margin-bottom: 5px;
	}
	
	#awcc1405183906572 {
		
	}
	
		#awcc1405183906572 h3 {
			background-color: transparent;
			color: #00327e;
			text-shadow: 1px 1px 0 rgba(255,255,255,.75);
		}

/*--SEARCH RESULTS --*/
.search-results-count {
	float: left;
	width: 45%;
	color:#818181;
	font-size: 12px;
}

#pageNav {
	float: right;
	text-align: right;
	width: 45%;
	color:#818181;	
}

	.page-count {
		display: inline-block;
		font-weight: bold;
		margin-right: 20px;
		font-size: 12px;
	}
	
	.page-nav {
		display: inline-block;	
		white-space: nowrap;
	}
	
	.page-nav ul {
		list-style: none;
		padding: 0;
		margin: 0;	
	}
		.page-nav ul li {
			display: inline-block;
			border: 1px solid #a1a1a1;
			-webkit-border-radius: 5px;
			-moz-border-radius: 5px;
			border-radius: 5px;
			margin-right: .5%;
		}
		
		.page-nav ul li.inactive {
			padding: 6px 4px;
			min-width: 30px;
			text-align: center;
		}
		
		.page-nav ul li a {
			display: block;
			padding: 6px 4px;
			min-width: 30px;
			text-align: center;
			
		}
		
			.page-nav ul li a.active, .page-nav ul li a.active:hover {
				background: #005794;
				color: #fff;
			}
		
		.page-nav ul li.active:hover {
			padding: 0;
		}
		
		.page-nav ul li a:hover {
			background: #e7e7e7;
			padding: 6px 4px;
			min-width: 30px;
		}

.sort-nav {
	width: 200px;
	display: block;
	text-align: right;
	float: right;
	margin: 30px 0 10px 0;
}

#searchResultsList {
	border-top: 1px solid #e7e7e7;
	max-width: 850px;
	width: 70%;
	float: left;
}

	#searchResultsList ul {
		list-style: none;
		padding: 0;
		margin: 0;
	}
	
	#searchResultsList ul li {
		background-color: rgba(255,255,255,.6);
		border-bottom: 1px solid #a1a1a1;
		padding: 8px 8px 5px 8px;
		margin-bottom: 1px;
		-o-transition:.5s;
		-ms-transition:.5s;
		-moz-transition:.5s;
		-webkit-transition:.5s;
		transition:.5s;
	}
	
		#searchResultsList ul li:hover {
			background-color: #eef5fe;
		}	
		
		.searchResultsListImg {
			max-width: 220px;
			width: 58%;
			float: left;
			position: relative;
			z-index: 99;
		}
		
			.searchResultsListImg img {
				width: 100%;
				height: auto;
			}
			
		.searchResultsRatings {
			width: 160px;
			text-align: right;
			position: absolute;
			top: -5px;
			right: -5px;
		}
		
			.searchResultsRatings i {
				color: #FC0;
				font-size: 16px;
			}
			
			.searchResultsRatings a {
				font-size: 10px;
				font-weight: bold;
			}
		
		.searchResultsListContent {
			color: #818181;	
			padding-left: 235px;
			position: relative;		
		}
		
		h3.searchResultsListTitle {
			background: none !important;
			color: #1d1d1d !important;
			font-family: Arial, Helvetica, sans-serif;
			font-size: 16px;
			font-weight: bold;
			text-transform: none !important;
			margin: 0 !important;
			padding: 0 !important;	
		}
		
		.searchResultsListAddress {
			display: block;
			font-size: 11px;
		}
		
		.searchResultsListDetails {			
			margin-top: 20px;
			width: auto;
		}
		
			.searchResultsListDetails td {
				font-size: 12px;
				padding: 2px;
			}
			
			td.searchResultsListDetailsLeft {
				width: 150px;
			}
			
			td.searchResultsListDetailsCenter {
				width: 150px;
			}
			
			td.searchResultsListDetailsRight {
				width: 150px;
			}
			
		.btn-availability {
			margin: 10px auto;
		}
		
		.student_rent {
			position: absolute;
			right: 0;
			bottom: 0;
			color: #333;
			font-size: 24px;
			font-weight: bold;
		}
		
			.student_rent b, .student_rent strong {
				font-weight: normal;
				font-size: 12px;
				display: block;
			}

#searchResultsRight {
	max-width: 300px;
	width: 28%;
	float: right;
	margin-top: 20px;
}

/* Reservation Page */
.resForm {
	border: 1px solid #CCC;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.75);
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 52%, rgba(219,244,249,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(52%,rgba(255,255,255,1)), color-stop(100%,rgba(219,244,249,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 52%,rgba(219,244,249,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 52%,rgba(219,244,249,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 52%,rgba(219,244,249,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 52%,rgba(219,244,249,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dbf4f9',GradientType=0 ); /* IE6-9 */
	padding: 20px;
}


/*-- LISTING DETAILS --*/

#listingDetails {
	color:#5f5f5f;
}

	#listingDetails b, #listingDetails strong {
		color: #000 !important;
	}

	#listingDetails h1 {
		margin-bottom: 0px !important;
	}
	
	#listingDetails .page-header {
		margin-top: 0 !important;
		margin-bottom: 5px;
	}
	
		.listingDetailsRatings {
			width: 320px;
			position: absolute;
			top: -10px;
			right: 0;
			text-align: right;
			
		}
		
			.listingDetailsRatings i {
				color: #FC0;
				font-size: 22px;
			}
			
			.listingDetailsRatings a {
				font-size: 12px;
				font-weight: bold;
			}
			
	
	#listingDetails .page-header  h1 small {
		font-family: Arial, Helvetica, sans-serif !important;
		font-size: 16px !important;
		color:#818181;
	}
	
	.sub-pageheader {
		font-size: 14px !important;
		color:#818181;
		margin-bottom: 20px;
	}
	
		#listingDetails .sub-pageheader b, 
		#listingDetails .sub-pageheader strong, 
		#listingDetails small b, 
		#listingDetails small strong,
		#listingDetails small, 
		#listingDetails small {
			color:#818181 !important;
		}
		

	#listingImages {
		width: 660px;
		float: left;
		position: relative;
		text-align: center;
	}
	
		#mainImg {
		
		}
			.photoCount {
				position: absolute;
				background: rgba(0,0,0,.6);
				color: #fff;
				padding: 10px;
				top: 50%;
				left: 50%;
				margin-top: -15px;
				margin-left: -75px;
				font-size: 12px;
				font-weight: bold;
			}
			
				.photoCount a {
					color: #fff;
				}
			#mainImg ul {
				padding: 0;
				margin: 0;
				list-style: none;
			}
			
			#mainImg img {
				max-width: 630px;
				width: 100%;
			}
		
		#thumbImgs {
			margin-top: 5px;
		}
		
			#thumbImgs ul, #thumbImgs ul#thumbsMobile {
				list-style: none;
				padding: 0;
				margin: 0;
			}
			
			ul#thumbsMobile {
				display: none;
			}
			
			#thumbImgs ul li {
				
			}
			
			#thumbImgs ul li li {
				width: 18.9%;
				display: inline-block;
				padding: 3px 3px 0 3px;
				border: 1px solid #a1a1a1;
				margin: 0 0.2% 0 0.2%;
				
			}
				#thumbImgs ul li li span {
					display: inline-block;
					max-height: 77px;
					width: 100%;
					overflow: hidden;
				}
				
				#thumbImgs ul li li img {
					width: 100%;
					height: auto;
				}
			
			#thumbImgs ul#thumbsMobile li {
				width: 19%;
				display: inline-block;
				padding: 3px;
				border: 1px solid #a1a1a1;
			}
			
				#thumbImgs ul#thumbsMobile li span {
					display: inline-block;
					max-height: 77px;
					width: 100%;
					overflow: hidden;
				}
			
		.listingDetailsLowRate {
			font-size: 11px;
			text-transform: uppercase;
		}
		
			.listingDetailsLowRate .price {
				font-size: 24px;
				font-weight: bold;
			}
			
		#listingDetailsInfo {
			
		}
			
			#listingDetailsInfo td {
				padding: 3px;
			}
		
		.listingDetailsSublinks {
			font-size: 11px;
			margin-top: 15px;
		}
		
			.listingDetailsSublinks a {
				margin-bottom: 5px;
				display: inline-block;
			}
		
		#listingDetailsInfo2 {
			
		}
		
		#listingDetailsInfo2 b, #listingDetailsInfo2 strong {
			color: #000 !important;
		}
		
		#listingDetailsInfo2 .page-header {
			padding-bottom: 0px;
			margin-bottom: 10px;
			margin-top: 20px !important;
		}
		
		.listingInfoLeft {
			width: 47%;
			float: left;
			margin-right: 15px;
		}
		
		.listingInfoRight {
			width: 50%;
			float: right;
		}
		.listingDetailsNotice {
			background: #eef5fe;
			border-top: 1px solid #818181;
			border-bottom: 1px solid #818181;
			font-size: 16px;
			font-weight: bold;
			padding: 15px;
			margin-bottom: 15px;
			color: #000;	
		}
		
		ul.homeFeatures {
			width: 25%;
			float: left;
			list-style: none;
			padding: 0;
			margin: 0 0 15px 0;
		}
		
		#listingDetailsInfo2 .page-header h3 {
			margin-top: 15px;
			padding-bottom: 0;
			margin-bottom: 5px;
		}
		
			#listingDetailsInfo2 .page-header  h3 small {
				font-family: Arial, Helvetica, sans-serif !important;
				font-size: 14px !important;
				color:#818181;
			}
		
		.rate_tab {
			border-collapse: inherit;
			border: 1px solid #CCC;
			-webkit-border-radius: 3px;
			-moz-border-radius: 3px;
			border-radius: 3px;
		
		}
		
			.rate_tab thead {
				background: #00327e;
				color: #fff;
			}
			
/*-- FOOTER --*/	
#footer {
	background: url('../images/footer_bg.jpg') #0066aa;
	min-height: 270px;
	width: 100%;
	color: #fff;
}

	#footerInner {
		text-align: center;
		padding-top: 20px;
	}
	
		.footerMenu {
			width: 22%;
			float: left;
			margin-right: 2%;
		}
		
		.footerMenu h3 {
			font-family: 'novecento_widemedium';
			color: #4ed0ff;
			font-size: 18px;
			text-shadow: 1px 1px 0 rgba(0,0,0,.75);
			margin: 0 0 8px 0;
		}
		
		.footerMenu ul {
			list-style: none;
			padding: 0;
			margin: 0;
		}
		
			.footerMenu ul li {
				text-transform: uppercase;
				font-size: 11px;
				line-height: 1.5em;
			}
			
			.footerMenu ul li a {
				color: #fff;
			}
			
			.footerMenu ul li a:hover {
				text-decoration: underline;
			}
		
		#footerTagline {
			font-family: 'nexa_boldregular';
			font-size: 20px;
			margin-top: 15px;
		}
		
		#footerAddress {
			font-size: 12px;
			margin-top: 8px;
		}
		
		#copyright {
			font-size: 11px;
			margin-top: 10px;
		}

.reviewsList {
	list-style: none;
	padding: 0;
	margin: 0;
}

	.reviewsList i {
		color: #FC0;
	}

	.reviewsList .client {
		color: #999;
		font-size: 12px;
	}
	
	.reviewsList li {
		border-bottom: 1px solid #a1a1a1;
	}

.reviews {
	padding: 10px;
	background: #fff;
	border: 1px solid #CCC;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin-bottom: 10px;
	-webkit-box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.75);
}
.reviews blockquote {
	border: 0;
	padding: 0;	
}

	.reviews blockquote p {
		font-size: 16px;	
	}
	
	.reviews blockquote p.project {
		font-size: 18px;
	}
	
	.reviews blockquote div.client {
		font-size: 14px;
	}
	
		.reviews blockquote div.reviewDate {
			font-size: 11px;
		}
	
	.reviews i {
		color: #FC0;
	}

/* Availability Calendar -- */
h1.calTitle {
	text-align: center;
	margin: 10px auto;
}

.calButtons {
	text-align: center;
	margin: 15px 0;
}

#calLegendWrapper {
	text-align: center;
}

.calLegend {
	font-size: 11px;
	padding: 5px 10px;
	display: inline-block;
	margin: 0 2px 0 2px;
}

.calendarMonth {
	background: #fff;
	width: 30%;
	display: inline-block;
	vertical-align: top;
	margin: 10px 1% 0 1%;
}

td.calendarMonthHeader {
	background: #006699;
	color: #fff;
	font-weight: bold;
	text-align: center;
	padding: 5px 10px;
}

td.calendarDayHeader {
	background: #EEEEEE;
	font-size: 10px;
	font-weight: bold;
	text-align: center;
	padding: 5px;
}

td.calDay {
	font-size: 11px !important;
	text-align: center;
	height: 25px;
	border: 1px solid #000;
}

span.state4 {
	color: #fff;
}
td.state4 {
	color: #CCC;
}

/* -- CSS for Small Desktop -- */
@media (max-width: 1120px) {
  .wrapper {
    border: 0px solid blue !important;
  }
  	img {
		max-width: 100%;
		height: auto;
	}
	
  	#logo {
		width: 58%;
	}
	
		#logo img {
			max-width: 470px;
			width: 100%;
			height: auto;
		}
	
	#headerRight {
		width: 300px;
	}
	
	#quickSearch {	
		top: 220px;
	}
	
	#contentLeft {
		width: 67%;
	}
	
	#contentRight {
		width: 30%;
	}
	
		.specialsImg {
			max-width: 100%;
			width: 100%;
			float: none;
			margin-bottom: 10px;
		}

		.specialsContent {
			max-width: 100%;
			width: 100%;
			float: none;			
		}
	
	.search-results-count {
		float: none;
		width: 100%;
	}

	#pageNav {
		float: none;
		text-align: left;
		width: 100%;
		color:#818181;
		margin-top: 10px;	
	}
	
	#listingImages {
    	width: 60%;
		
	}
	
		#mainImg img {
			width: 100%;
		}
		
		
	
	#listingRight {
		float: right;
		width: 39%;
		margin-left: 1%;
		padding: 0;	
	}
	
	#menu ul ul li a {
		font-size: 12px;
		padding: 9px 14px 6px 14px;
	}
	
	#sub-menu {
	}
	
	#content {
		padding-top: 65px;
	}
	
}

@media (max-width: 980px) {
  .wrapper {
    border: 0px solid green !important;
  }
  	
  #socialShare {
		
	}
	
	.searchContentLeft h3 {
		font-size: 20px !important;
	}
}

/* -- CSS for Tablets -- */
@media (max-width: 840px) {
  .wrapper {
    border: 0px solid red !important;
  }
  	
  
	#mobile-menu {
		display: block;
		cursor: pointer;
	}
	
	#top-menu {
		display: none;
		top: 40px;
		position: absolute;
		z-index: 999;
		background: #005794;
		width: 100%;
	}
	
	#menu ul { width: 100%; }
	
	#menu ul li {
		float: none;
		border: 0;
	}
	
	#menu ul li a, #menu ul ul li a { border: 0; }
	
	#menu ul ul {
		position: relative;
		z-index: 3;
		display: block;
		display: none;
		top: 0;
	}
	
	#menu ul li:hover ul, #menu ul li:hover ul:hover {
		display: none;
	}
	
	#header {
		height: 100px;
		background: rgba(0,121,205,1);
		background: -moz-linear-gradient(top, rgba(0,121,205,1) 0%, rgba(0,180,246,1) 100%);
		background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,121,205,1)), color-stop(100%, rgba(0,180,246,1)));
		background: -webkit-linear-gradient(top, rgba(0,121,205,1) 0%, rgba(0,180,246,1) 100%);
		background: -o-linear-gradient(top, rgba(0,121,205,1) 0%, rgba(0,180,246,1) 100%);
		background: -ms-linear-gradient(top, rgba(0,121,205,1) 0%, rgba(0,180,246,1) 100%);
		background: linear-gradient(to bottom, rgba(0,121,205,1) 0%, rgba(0,180,246,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0079cd', endColorstr='#00b4f6', GradientType=0 );

	}
	
	#logo {
		max-width: 400px;
		min-width: 300px;
		height: auto;
		float: none;
		margin: 0 auto 5px auto;
	}
	
		#logo img {
			max-width: 320px!important;
			width: 100%!important;
			height: auto !important;
		}
	
	#headerRight {
		width: 100%;
		float: none;
		text-align: center;
	}
		#socialShare {
			display: none;
		}
		
		.phoneNumber {
			display: block;
			position: absolute !important;
			top: 100px;
			right: 10px !important;
			z-index:9;
		}
		
		.phoneNumber2 {
			display: none;
		}
		
		#headerRight .readReviews {
			display: none;
		}
		
		#topFacebook {
			position: absolute;
			top: 165px;
			right: 0;
		}
		
	#sub-footer img {
		max-width: 31%;
	}
	
	#content {
		padding-top: 10px;
		margin-top: 0;
	}
	
	#contentLeft {
		width: 100%;
		float: none;
		max-width: 100%;
	}
	
	#contentRight {
		width: 100%;
		float: none;
		max-width: 100%;
		margin-top: 20px;
	}
	
		.specialsImg {
			width: 48%;
			float: left;
		}

		.specialsContent {
			color: #818181;	
			width: 48%;
			float: right;			
		}
	
	.footerMenu {
		
	}
		
		.footerMenu h3 {
			font-size: 16px;
		}
		
		.footerMenu ul li {
			text-transform: uppercase;
			font-size: 11px;
			line-height: 1.0em;
			margin-bottom: 10px;
		}
	#searchResultsList {
		width: 100%;
		float: none;
	}
	#searchResultsRight {
		float: none;
		width: 100%;
		max-width: 100%;
	}
	
	#listingImages {
    	width: 100%;
		float: none;
	}
	
		
	
	#listingRight {
		width: 100%;
		float: none;
		margin: 0;
	}
	
	.listingInfoLeft {
		width: 100%;
		float: none;
		margin-right: 0;
	}
	
	.listingInfoRight {
		width: 100%;
		float: none;
	}
	
	.listingDetailsRatings {
		width: 320px;
		position: relative;
		top: 0;
		right: 0px;
		text-align: right;
		float: right;
	}
	
	.rate_tab thead {
		color: #FFF;
		font-size: 10px;
	}
	
	.rate_tab {
		border-collapse: inherit;
		font-size: 12px;
	}
	
		.rate_tab th {
			
		}
	
	.calendarMonth {
		width: 24%;
		display: inline-block;
		vertical-align: top;
		margin: 10px 7% 0 2%;
	}
	
	.searchContentLeft {
		width: 100%; 
		float: none;
	}
	
	.searchContentRight {
		width: 100%; 
		float: none;
		margin-top: 20px;
	}

}

@media (max-width: 600px) {
	.wrapper {
   		border: 0px solid green !important;
  	}
	
	.hide-tablet-600 {
		display: none;
	}
	
	.show-tablet-600 {
		display: block;
	}

	.specialsImg {
		max-width: 100%;
		width: 100%;
		float: none;
		margin-bottom: 10px;
	}

	.specialsContent {
		max-width: 100%;
		width: 100%;
		float: none;			
	}
	
	ul.homeFeatures {
		width: 47%;
	}
	
#quickSearch {	
	position: absolute;	
	left: 50%;
	width: 100%;
	max-width: 300px;
	margin: 0 0 0 -175px;
}
	
	.footerMenu {
		width: 100%;
		margin: 0 auto;
		float: none;
	}
	
	.footerMenu h3 {
		font-size: 18px;
	}
	
	.footerMenu ul {
		margin-bottom: 15px;
	}
	
	.footerMenu ul li {
		text-transform: uppercase;
		font-size: 13px;
		line-height: 1.0em;
		margin-bottom: 10px;
	}
	
	.page-nav ul li.numbered {
		display: none;
	}
	
	.page-nav ul li.active a.active {
		display: block !important;
	}
	
	/*
	#searchResultsList ul li {
		padding: 0;
		position: relative;
		border-bottom: 3px solid #000;
	}
	
	.searchResultsListImg {
		max-width: 100%;
		width: 100%;
		float: none;
	}
	
	.searchResultsListContent {
		color: #fff;
		padding-left: 10px;
		position: absolute;
		bottom: 10px;
		text-shadow: 1px 1px 1px #000;
	}
	
	h3.searchResultsListTitle {
		color: #fff !important;
		text-shadow: 1px 1px 1px #000;
	}
	
	.searchResultsRatings, .searchResultsListDetails {
		display: none;
	}
	
	.mobileResultDetails {
		font-weight: bold;
	}
	*/
	
	h3.searchResultsListTitle {
		margin-top: 5px !important;
	}
	
	.searchResultsRatings {
		top: 0;
		right: 5px;
	}
	
	.searchResultsListImg {
		float: none;
		width: 100%;
		max-width: 100%;	
	}
	
	.searchResultsListContent {
		float: none;
		width: 100%;
		max-width: 100%;
		padding-left: 0;
	}
	
	ul#thumbsSlider, #thumbImgs .anythingSlider  {
		display: none;
	}
	
	ul#thumbsMobile {
		display: block;
	}
	
	ul#thumbsMobile li {
		margin-bottom: 2px;
	}
	
	.rate-tab th, .rate-tab td {
		padding: 4px;
	}
	
	.calendarMonth {
		width: 100%;
		display: inline-block;
		vertical-align: top;
		margin: 10px 0;
	}
	
	#listingDetails h1 {
			margin-top: 10px;
		}
}

/* -- CSS for Phones -- */
@media (max-width: 480px) {
	
}